AnsweredAssumed Answered

Installation...Again...

Question asked by sjmcgrane on Mar 28, 2014
Latest reply on Mar 28, 2014 by sjmcgrane
Hello all,

I'm trying to install ArcHydro so I can run some of the functionality for drainage systems and delineation of storm drain catchments.

I've downloaded everything from the FTP website today and have installed ApFramework first. When I then try to install the ArcHydro version (for 10.1), I get an error message telling me I have the wrong version of ApFramework and to uninstall any other programmes using the incorrect version and try again.

Any ideas? I've no idea what I have installed that's running ApFramework.

Cheers in advance,

Scott

Outcomes